Subject: Re: Keyboards

From: Michael Havens <[email-masked]>
Date: Sat, 2 Nov 2013 00:51:00 -0700

I just got a wwireless keyboard  and there is great benefit. Well, I use it
with the xbmc puter but it sucked having to get up everytime I wanted to
watc something else. Using the remote on my laptop was a waste! It was
easier to get up and do it from the mouse.

:-)~MIKE~(-:

On Fri, Nov 1, 2013 at 3:19 PM, Derek Trotter <[email-masked]>wrote:

> I also don't see any benefit to having a wireless keyboard.  I've seen my
> sister deal with a wireless mouse on her computer.  She was griping about
> being in the middle of something when its battery would die, leaving her
> without a mouse until she could go to town and buy a new battery.  I
> certainly wouldn't want that happening to the keyboard.
>
> Also I wonder.  Do wireless keyboards encrypt data sent from them? I've
> read accounts of people in apartments seeing the mouse cursor on the screen
> appearing to act on its own when the computer was receiving a signal from
> the neighbor's wireless mouse.  I'm thinking a wireless keyboard is a
> potential security risk.
>
> On 11/01/2013 08:06 AM, [email-masked] wrote:
>
>> Every wireless keyboard I've tried has had problems.
>> And, I really see no benefit in wireless.
>> So, I've picked up good keyboards that work fine for $1.00 at Goodwill ;)
>> Logitech K120 works good for me. (except I despise the nuisance windows
>> key)
>>
>>
>>
>>
>>
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>
>>
> --
> "I get my copy of the daily paper, look at the obituaries page, and if I’m
> not there, I carry on as usual."
>
> Patrick Moore
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss